[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Help required in installation

From: Muthiah Annamalai
Subject: Re: Help required in installation
Date: Tue, 13 Feb 2007 22:17:23 -0600

On Tue, 2007-02-13 at 14:18 -0700, Karthik Mohan.V.N. wrote:
> Hi Shai,
> I am not familiar with open source platforms. I do not know how to use
> the prebuilt binary.
You can directly install a prebuilt binary of Octave, after you have
installed Cygwin. Thats what Shai meant, I guess, even giving pointers
on where to find the binary of Octave-2.1.xx on the Cygwin menus. 

>  Also, should I download gcc 3.3.3. So can you kindly specify in
> detail?
You want GCC if only you are interested in building/compiling Octave
from sources, OR writing/using Oct/Mex files.

I guess, that makes it quite clear.

~ Muthiah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]